*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  position: relative;
  font-weight: normal;
}

body {
  min-height: 100vh;
  color: var(--color-text);
  background: var(--color-background);
  transition: color 0.5s, background-color 0.5s;
  line-height: 1.6;
  font-family: Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu,
    Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: 15px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.border-radius{
  border-radius: 5px;
}
.border-radius-sm{
  border-radius: 5px;
}
.drop-shadow{
  -webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.1);
}
